<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.security.vault.classic">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="code,vault-options"/>
        <elem name="addr-params" value="profile,subsystem,vault"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.security"/>
    </annotation>
    <refs>
        <ref feature="subsystem.security"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="vault-options" nillable="true"/>
        <param name="subsystem" feature-id="true" default="security"/>
        <param name="code" nillable="true"/>
        <param name="vault" feature-id="true" default="classic"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>